Puedo seguir usando Divi con WordPress 5 0




Descarga un ¡Poderoso Regalo! Para Conseguir Más Clientes por Internet:

—————————————————–

Visita►► – Para ver más videos Tutoriales, y Consejos similares a este.

Desde el lanzamiento de la versión 5.0 de WordPress, el ya famoso constructor de Bloques Gutenberg, han sido muchos los lectores que se han comunicado con nosotros haciéndonos la siguiente pregunta:

¿Puedo seguir usando Divi con WordPress 5.0?

La respuesta es simple, por supuesto que sí, se puede seguir usando Divi con WordPress 5.0, pero aquí hay que tener en cuenta algunas consideraciones importantes.

1 Antes de actualizar a WordPress 5.0 debes actualizar Divi a la versión 3.18 o superior. Una vez hayas actualizado Divi, ahora si puedes actualizar WordPress.

Pero si has actualizado WordPress antes de Divi no te preocupes, también va a funcionar siempre que tengas la versión 3.18 o superior.

2 Una vez hayas hecho las actualizaciones, podrás crear nuevo contenido o bien con el nuevo editor de bloques Gutenberg o bien con Divi, pero ahora veras que solo aparece el Editor Visual de Divi. Por más que busque no vas a encontrar el Editor Clásico Divi Builder.

Así que desde ya debes saber que desde el momento en que actualices a WordPress 5.0 van a desaparecer el editor clásico de WordPress “TinyMCE” y el Editor Clásico Divi Builder.

Entonces, ¿Ya no Podré utilizar más el Divi Builder?

Si te habías asustado, no te preocupes porque existen dos formas de que puedas usar nuevamente tanto el Editor Clásico de WordPress como el Divi Builder después de hacer las actualizaciones.

La primera y la que te recomendamos si estas utilizando Divi es la más fácil, porque no tienes nada que instalar.

Para activar de nuevo ambos editores debes de acceder a Divi, Opciones del Tema, Builder, Avanzado y habilita las dos casillas finales.

A partir de ahora, podrás seguir usando tanto el editor clásico de WordPress Como el Divi Builder.

La segunda, que la recomendamos para sitios que no usan Divi, pero quieren seguir usando el editor clásico después de hacer la actualización a WordPress 5.0 es instalando el Plugin Classic Editor

Una vez instalado debes entrar a Ajustes, Escritura y elegir que quiere usar el editor clasido.

Para ver más técnicas, trucos, y consejos similares a este.
Visita►►

#MediaDigitalFacil
#Divienespañol
#Divi
#DiviBuilder




Fuente – Source

Puedo seguir usando Divi con WordPress 5 0

Necesitas ayuda con wp? Entonces WPVideo es tu sitio.
Encuentra lo que buscas entre cientos de miles de videos y experiencias personales de otros usuarios. Todos los que empezamos con wp deberíamos tener acceso a esta web, ojalá yo hubiera tenido algo así cuando empecé mi camino como webmaster 🙂
Pero ahora quiero y puedo poner esta web a vuestra disposición.
Disfrutadla 😉

Need help with wp? Then WPVideo is your site.
Find what you are looking for among hundreds of thousands of videos and personal experiences of other users. All of us who started with wp should have access to this website, I wish I had something like that when I started my journey as webmaster 🙂
But now I want and I can put this website at your disposal.
Enjoy it 😉

https://www.wpvideo.eu

Publicado en Ecommerce, Plugins, Temas (Themes), Tutoriales (Tutorials) y etiquetado , , , , , , .

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *